Cinelerra-GG for De...
 
Benachrichtigungen
Alles löschen

Cinelerra-GG for Debian 11 (Bullseye)


faithflux
(@faithflux)
Active Member
Beigetreten: Vor 11 Monaten
Beiträge: 1
Themenstarter  

Any time frame for Cinelerra-gg for Debian 11?

Thank you!


Zitat
cinadmin
(@cinadmin)
Mitglied Admin
Beigetreten: Vor 3 Jahren
Beiträge: 30
 

Unfortunately I can't give you a firm commitment at the moment. Currently we are trying to reorganize ourselves because our lead developer has passed away. I will discuss this topic to see if the other developers can help out.


AntwortZitat
phylsmith2004
(@phylsmith2004)
Estimable Member
Beigetreten: Vor 3 Jahren
Beiträge: 210
 

@faithflux

It is my understanding that Debian 11, Bullseye, will not be officially released until sometime in the middle of 2021.  In the past, CinelerraGG would not be built for Debian 11 until the official release because it is quite a bit of work to build it multiple times as the testing finds issues and has them fixed.  However, as Sam already stated some CinelerraGG developers are looking into it.

 

The developers for Debian 11 really appreciate early testers like yourself as it is invaluable to improve the software.   It might be useful to you since you like to be an "early bird" and seem to be computer-savvy, to build CinelerraGG on your Testing Debian 11 system -- it is covered in the manual on the cinelerra-gg.org website of how to do a build and there are several people who can help out if you get stuck.  It would be helpful to us also.


AntwortZitat
phylsmith2004
(@phylsmith2004)
Estimable Member
Beigetreten: Vor 3 Jahren
Beiträge: 210
 

@faithflux

There is an AppImage that is supposed to work on Linux distros with the newer version of the kernel which contains the latest changes built in (from the GIT repo).  If you have time to try this and report, we would really appreciate that as it has not received a lot of usage yet.  It is at:

 

   https://cinelerra-gg.org/download/testing/

file: cin_for_newer_distros.AppImage


AntwortZitat
cincity
(@cincity)
Eminent Member
Beigetreten: Vor 8 Monaten
Beiträge: 25
 

I have the debian 10 package installed in debian 11

You only need two dependencies, which can be without issues resolved when you add the debian 10 repos


AntwortZitat
Teilen: